html {font-size:18px; line-height: 140%;}
footer{min-height:400px;}

/*TYPOGRAPHY*/

/*fonts*/
body, .gs-title, .gs-snippet {font-family: 'Open Sans', sans-serif; font-size:1rem;}
blockquote, h1, h2, h3, h6, .h2, .lead {font-family: 'Jost', 'Jost*', 'Open Sans', sans-serif;}
h2, .h2 {font-weight: 400;}
h3 {font-weight: 500;}
/*sizes*/
blockquote {font-size:1.2rem;}
blockquote cite {font-size:.8rem; display:block;}
figcaption {font-size:80%; padding-top:.5rem;}
h1, h5, h6 {font-weight:400;}
h1, h3, h5, h6 {text-transform: uppercase;}
h1, .h1 {font-size:3rem; line-height: 100%; text-transform: uppercase;}
    #article h1 {font-size:2rem; line-height: 100%; border-right:1px solid;}
    .block_header h1 {font-size:3rem; line-height: 100%;}
h2, .h2 {font-size:1.8rem; text-align: center;}
    #article h2 {font-size:1.75rem; text-transform: none;}
    .col h2 {text-align:left;}
h3, .h3 {font-size:1.3rem;}
h4 {font-size:1.2rem; line-height: 140%;}
h5 {font-size:1rem;}
h6, .h6 {font-size:.75rem; margin: 1rem 0 0 0;}
footer, nav {font-size:.9rem;}


/*PADDING AND MARGINS*/
blockquote {padding:2rem;}
footer {padding:6rem 0rem;}
section, figure {padding:2rem 0rem;}
section.image_header {padding:0rem 0rem;}
section.block_break {margin:-2rem; padding:0rem;}
	@media (max-width: 992px) {section.block_break {margin:-3rem;} }
.block.bg-transparent + .block.bg-transparent {padding: 0rem 0rem 3rem 0rem;}
.dropdown-toggle, .dropdown-menu, .dropdown-item {white-space: normal;}
.lead {font-size:1.4rem; margin-bottom: 2rem;}
.tags a:hover {text-decoration:none;}
.bg-transparent+.textblock {margin: 0rem auto -1.5rem auto; padding:0rem; max-width: 768px;}
.textblock h2:not(:first-of-type) {margin-top:2rem;}
.textblock ul {padding-left:2rem;}
.textblock li {list-style-type:circle; padding-bottom: .4rem;}
	@media (max-width: 992px) {.row>div {padding:1rem 0rem;} }
.row .textblock {padding:1rem;}
.textblock {max-width: 700px; margin:0 auto;}


/*COLOURS*/

	/*Primary medium blue*/
	a,  blockquote, h1, .publications a {color: #0d74a3 !important;}
	.publications {border-color: #0d74a3 !important;}

	/*Secondary dark blue*/
	 a:hover, h2, .h2, h3, .bg-primary h1, .bg-primary.featured, .bg-primary.featured a, .btn-outline-primary, .dropdown strong, .listContainer.text_on_image a, .MarkupPagerNavOn a, .navbar a {color: #04425c !important;}
	.btn-primary:hover, .card-img-overlay {background-color:#04425c!important;}
	/*h2:before {display: block; content: ''; background-color: #04425c; height: 5px; width:200px; margin:3rem auto .5rem auto;}*/

	/*Light*/
	 #calendar a, .bg-dark a, .bg-dark h3, .bg-primary a, .bg-secondary h3, .bg-secondary a h3, .bg-secondary h1 {color:#f3f2f5 !important;}
	.bg-light, .btn-hover, .MarkupPagerNav a {background-color: #f3f2f5 !important;}

/*bde3de*/

	/*White*/
	.bg-dark, .bg-dark h1, .bg-dark h2, .bg-primary, .btn-primary, .btn-primary:hover, .bg-secondary, .bg-secondary a, .bg-secondary h2, .bg-secondary h2:before, .btn a, .btn-secondary, .bg-success a, .btn-outline-primary:hover, .listContainer.text_on_image .listItem:hover .list-text a, .recommended a, .text-white {color: #FFF !important;}
	.btn-secondary:hover, .bg-white {background-color: #FFF !important;}

	/*Black-ish*/
	body {color:#2d272a !important;}
    .bg-dark, .btn-secondary:hover, .listContainer.text_on_image .listItem:hover .list-text {background-color: #2d272a !important;}
    .bg-gradient-t { background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 100%); }

	/*Greyed out*/
	a.text-muted, .text-muted, figcaption {opacity: 0.6;}

    /*purple*/
    .accent {color:#584992 !important;}
    .accent-light {color:#d6d3ed !important;}
    .btn-primary {background-color: #584992 !important;}
    blockquote, .btn-outline-primary {border: 2px solid #584992;}

    /*none*/
    a.dropdown-item:hover {background-color: transparent !important;}


/*BOOTSTRAP OVERRIDE*/
button.navbar-toggler {border-width:0px;}
input.form-control {border-width: 1;  border-radius:0;}
nav {z-index:100;}
.navbar .dropdown-menu {border:0; border-radius: 0; box-shadow: 0px 10px 33px -22px rgba(69,69,69,1); padding:1rem;}
.btn {border-radius:0;}
.btn-primary {border:0;}
.card {border:0;}
.card-img-overlay {height:50%;}
	@media (max-width: 992px) { .card-img-overlay {height:100%;}}
.embed-responsive {padding:0; margin:0 0 2rem 0;}
.form-control {border-radius:0;}

/*TEMPLATE SPECIFIC*/
#ac_site nav.acs {display:none;}
#articles .seeall {display:none;}
#calendar {width: 100%;margin: 0 auto;}
#events .btn {display:none;}
#home .image_over_text.listContainer {margin-top:-1.5rem;}
#home .image_over_text img {width:75%;}

/*BLOCK SPECIFIC*/
.block_dropdown .dropdown h5 {margin-top:1.5rem;}
.block_dropdown .dropdown strong {font-size:4.5rem; float:left; height: 100%; padding-right:1rem;}
.block_header{ margin-bottom:-1.5rem;}
.image_header .imgDesc {color:#FFF; text-shadow: 1px 1px #666; font-size:.8rem;}
	@media (max-width: 992px) {.image_header .imgDesc {text-shadow:none; color:#CCC;} }
.block_header, .block_header .bg-image {z-index: -1;}
.block_header .bg-image {height:600px;}
	@media (max-width: 992px) {.block_header .bg-image {height:200px;} }
.block_headerText {margin-top:-450px; padding:2rem; overflow:hidden; width:33%; position:absolute; z-index:1; clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);}
    @media (max-width: 992px) {.block_headerText{margin:0px; width:100%; text-align: center; position:relative;} }
.block_headerText img {max-width:100%;}
.block_featured .featured {height: 18rem;}
.recommended .row div {min-height: 250px;}

/*lists*/

    /*all horizontal lists*/
    .listContainer.horizontal {display: flex; flex-direction: row; flex-wrap: nowrap;  justify-content: center; align-items: flex-start;}
    .listContainer.horizontal .listItem {padding:0rem; text-align: center;}
        @media (max-width: 992px) {
            .listContainer.horizontal {flex-direction: column; align-items: center;}
    }
    .depth1 .listContainer.horizontal, .depth2 .listContainer.horizontal {flex-direction: column;}
    .list-title {padding-bottom: 1rem;}

    /*vertical with thumbnail */
    .listContainer.general {margin-bottom:2rem;}
    .listContainer.general .list-acronym  {display:none;}
    .listContainer.general .listItem  {display:flex; margin-bottom: 1rem;}
    .listContainer.general .listItem a>img  {margin: 0 1rem 1rem 0;  border-radius: 50%; flex: 0 0 100px;}
    .listContainer.general .listItem .list-text  {flex: 1;}
    .listContainer.general .listItem img.placeholder  {height:100px; width:100px;}

    /* simple vertical list */
    .listContainer.plain .listItem {padding: .5rem 0rem;}
    .listContainer.plain .list-summary {font-size:0.8rem;}
        footer .listContainer.plain .list-summary {display:none;}

    /*slideshow */
    .listContainer.slideshow {width:100%; height:100%; position: relative;}
        @media (max-width: 768px) {.listContainer.slideshow {}}
    .listContainer.slideshow img {margin-bottom: .5rem;}
    .listContainer.slideshow .list-summary {display:none;}
    .listContainer.slideshow .list-title {font-size:120%;}
    .listContainer.slideshow .list-acronym {display:none;}
    .listContainer.slideshow .slider-btn {position:absolute; cursor:pointer;}
    .listContainer.slideshow .slider-btn.slider-l {bottom:5%; left:-40px;}
    .listContainer.slideshow .slider-btn.slider-r {bottom:5%; right:-40px;}

    /* darkened image with text overlay, horizontal */
    .listContainer.text_on_image {height:100%; padding:0; text-transform: uppercase; }
    .listContainer.text_on_image .listItem {flex-basis:1; position:relative;}
        @media (max-width: 992px) {
            .listContainer.text_on_image .listItem {flex-basis:50%;}
        }
    .listContainer.text_on_image .listItem:hover img {opacity: 1; transition: opacity .5s}
    .listContainer.text_on_image .list-summary {display:none;}
    .listContainer.text_on_image a {height:100%; width:100%; text-decoration:none;}
    .listContainer.text_on_image a img {z-index: 2; opacity: .6; transition: opacity .5s}
    .listContainer.text_on_image .list-text {
      background-color:rgba(255,255,255,.5);
      font-size:.7rem;
      font-weight:bold;
      padding:2%;
      position: absolute; top:50%; left: 50%;
      transform: translate(-50%, -50%);
      width:90%;
      z-index: 3;
    }

    /* darkened image with text overlay, horizontal */
    .listContainer.text_on_image .list-text {width:80%; position: absolute; top: 80%; left: 50%; transform: translate(-50%, -50%); padding:.5rem; background-color:#FFF;}

    /*Only text*/
    .listContainer.textOnly a {display:block; padding: 0rem 1rem;}
    .listContainer.textOnly .list-summary {display:none;}

    /*thumbnail with text below */
    .listContainer.image_over_text .listItem {flex-basis:240px; padding:1rem;}
    .listContainer.image_over_text .listItem>a img {margin-bottom:1rem;}
    .listContainer.image_over_text .list-summary {display:none;}
    .listContainer.image_over_text .list-text {text-align: center;}
        @media (max-width: 992px) {
            .listContainer.image_over_text .listItem {flex:100%;}
            .listContainer.image_over_text .listItem>a img {margin: .5rem 0 0 0rem;}
            .listContainer.image_over_text .list-text {display:block;}
        }

    .listTable {text-align:center;}

/*blocks - publications*/
.oarPubs .row {justify-content: center;}
.oarPubs img {width:100%;}
.oarPubs a.image-link {min-height:220px; margin-bottom:1em; display:block;}
    @media (max-width: 1024px) {.oarPubs a.image-link {min-height:120px;}}
.oarPubs .oarDesc {font-size:80%; margin-bottom:1em; display:block;}
.publications {border: 8px solid; min-height:350px;}
.pubs {min-height:200px;}

.slick-slide {opacity:.4; transition: opacity 1s;}
.slick-slide .list-text {opacity:0; transition: opacity 1s;}
.slick-slide.slick-current {opacity:1; transition: opacity 1s;}
.slick-slide.slick-current .list-text {opacity:1; transition: opacity 1s;}
.slick-slide img {border:5px solid #FFF;}

.timeline .chair-1 {display:none;}

/*UTILITIES*/
input {-webkit-appearance: none;-moz-appearance: none;appearance: none;}

.bg-blur {filter: blur(4px); -webkit-filter: blur(4px);}
.bg-gradient {background-image: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,0) 90%);}
.bg-image {background-position: center; background-size: cover; overflow: hidden;}
.bg-multiply {background-blend-mode: darken;}

/*.bg-zoom {background-size: 100%; transition: background-size ease-out 2s;}
.bg-zoom:hover {background-size: 105%; transition: background-size ease-out 2s;}*/

.breakout{position: relative; width: 100vw; left: calc(-1 * (100vw - 100%) / 2);}
    @media (min-width: 1900px) { .breakout{width: 1900px; left: 50%; transform: translateX(-50%);} }
.blockImage.breakout {min-height: 800px; color:#FFF;}

.MarkupPagerNav {display: block; margin: 1em 0;}
.MarkupPagerNav a {padding: .4em .6em; margin-right:.2em;}
.menu-flex {display:flex;}

.parallax {background-attachment: fixed;}
.point-tl {clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%);}
    @media (max-width: 992px) {.point-tl {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}}
.point-tr img {clip-path: polygon(0 0, 100% 0, 80% 100%, 0% 100%); transition:clip-path .3s;}
.point-tr img:hover {clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%); transition:clip-path .5s;}
.point-bl {clip-path: polygon(0 0, 100% 0, 100% 80%, 0 100%);}
    @media (max-width: 992px) {.point-bl {clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);}}
.point-br img {clip-path: polygon(0 0, 80% 0, 100% 100%, 0% 100%);}
.tag {display:inline-block; margin: 0 5px 5px 0; padding:4px 6px; font-size:80%;}
.tag:hover {text-decoration:none;}
.text-shadow {text-shadow: 1px 1px 1px #666; }
.vCenter {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}

/*Google custom search*/
.gs-snippet {font-size: 1rem;}
.gs-title a {font-size: 1.2rem;}
.gsc-control-wrapper-cse {padding:0px !important; margin:0px !important;}
.gsc-cursor-page {padding:5px 8px;}
.gsc-result-info {display: none;}
.gsc-webResult {border-left:0px !important;}
.gcsc-branding {display: none;}

/*Twitter api */
.MarkupTwitterFeed li {list-style-type: none; padding:10px 0; margin:0; font-size: 120%}
.MarkupTwitterFeed .date {display: block; margin-top:5px; font-size: 70%}
